Subject: BTRC Meeting on Centana / Applied Terravision / Bridgeline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 10:47:45 -0800 (PST)

This is to confirm my understanding of the BTRC's resolutions on the presentations made on Centana, Applied Terravision and Bridgeline.

Centana - The transaction was presented and no objections were raised.  I plan to work with Chip Schneider of the RAC group to circulate the DASH and have it executed.  I will also work with the commercial counterparty to finalize a transaction that is consistent with the terms presented in the DASH.

Applied Terravision - The deal was discussed and all parties agreed that it made sense to sell the warrants prior to the anticipated closing of the AT and COG merger (expected 3/15) in order to insure that some profits accrue to the benefit of ENA's creditors.  That being said, it was determined that it wasn't worth expending any political capital with the Bankruptcy court in order to obtain the expeditious treatment that would be required.  Melanie Gray is scheduled to speak with John Frankini (sp?) of Milbank later today to determine whether this sale could be construed as an ordinary course disposition.  If they jointly conclude that it can be, we will move forward with the sale of the warrants unless the buyer insists upon a court order.  I expect to hear back from Melanie later today.  Assuming that I get the green light, Jeff Bartlett and I will get the DASH circulated and work to complete the sale of the warrants. 

Bridgeline - We discussed the need to pay bonuses and give merit increases to the Bridgeline employees.  Everyone seemed to be on-board provided that we made sure that the ENA seconded employees would not participate in any ENA retention plan but rather just be limited to the proposed Bridgeline bonuses and merit raises.  Ray Bowen has already communicated with Robert Jones to make sure that the ENA/Bridgeline employees will not be double-dipping and therefore, my understanding is that we have the necessary approval to vote in favor of paying these amounts (a bonus schedule was provided at the meeting and retention was discussed as being 3.5% of current salaries).

Please advise as soon as possible if you believe that I am in error on any of the foregoing points.

Thanks

Stuart